Update Container-Selinux

Follow these instructions to update your container-selinux version.
When installing Docker, if you receive the message
Requires: container-selinux >= 2.9
, you need to install a newer version of container-selinux.
  1. Find the latest version of
    container-selinux
    and copy the URL package.
  2. Run the following command:
    sudo yum install -y <copied container-selinux url
  3. Install the latest version by running the following command (assuming the latest version is 2.74-1):
    sudo yum install -y http://mirror.centos.org/centos/7/extras/x86_64/Packages/container-selinux-2.74-1.el7.noarch.rpm

Recommended For You